Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: OTB 1.1.2 won't jailbreak after update...

  1. #1
    Default OTB 1.1.2 won't jailbreak after update...
    Hi guys...


    I need help... After following the guide to the last part of where i select 'update' in itunes to v1.1.2,

    I clicked on jailbreak 1.1.2 and after clicking 'jailbreak'

    a error msg pops up saying,


    'This utility can only be used if you had already run Oktoprep before updating to 1.1.2'



    I am stuck... what am I supposed to do then??? help...

  2. #2
    If its asking you about the "Oktoprep"....did you install it through INSTALLER.APP on your iphone first??

  3. The Following 2 Users Say Thank You to Top-Fuel For This Useful Post:

    yoyo221 (2008-03-02), yoyoyoyoyoyo (2008-01-14)

  4. #3
    If you installed Oktoprep from Installer before you updated to 1.1.2 then all you have to do is make sure you have java on your computer. That is step 1. Then you have to got to "Run" in your computers start menu and type "cmd" without the quotation marks of course lol. Then open your jailbreak 1.1.2 folder and click on the wndows.bat file. Then the Jailbreak window will pop up and say jailbreak? you should install ssh too, it will give you the opion to. Well I hope this helped.

  5. The Following 2 Users Say Thank You to dlubbat For This Useful Post:

    yoyo221 (2008-03-02), yoyoyoyoyoyo (2008-01-14)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •